/*********************
SMALL On Wards 
*********************/
/* ---------------small start -------------------- */

/* --------------- DOM Styles -------------------- */

div.pp_default .pp_content_container .pp_left {
    padding-left: 14px !important;
}
div.pp_pic_holder {
  left: 16px !important;
  width: 92% !important;
  height: 275px !important;
}
.pp_content_container {
	width: 100%;
	height: 100%;
}
.pp_pic_holder.pp_default {
    width: 97% !important;
left: 6px !important;
overflow: hidden;
right: 0 !important;
margin: 0 auto !important;
}
div.pp_default .pp_content {
	width: 100% !important;
	height: 228px !important;
}
#pp_full_res {
    height: 189px;
    padding-top: 10px !important;
}
.pp_content iframe{
  height: 100%;
	width: 97%;
}
div.pp_default .pp_content_container .pp_details {
	width: 98% !important;
}

div.pp_default .pp_content_container .pp_right {
    padding-right: 13px !important;
}

.page-template-template-quiz-page h2.with-leaf-icon {
  font-size: 40px;
}

.page-template-template-quiz-page .post-password-required {
  padding: 12px;
  background-color: #ECECEC;
  border-radius: 4px;
  max-width: 90%;
  margin: 0 auto;
  margin-top: 50px;
} 
.page-template-template-quiz-page .post-password-required .entry-content {
  max-width: 90%;
margin: 0 auto;
}
.page-template-template-quiz-page .post-password-required p:nth-child(1) {
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}
.page-template-template-quiz-page .post-password-required label {
  display: inline-block;
  font-size: 11px;
font-weight: 600;
  width: 100%;
  margin-bottom: 10px;
}
.page-template-template-quiz-page .post-password-required input {
  margin-bottom: 0;
  box-shadow: none;
}
.page-template-template-quiz-page .post-password-required input[type="submit"] {
  transition: all .25s ease-in-out;
  display: inline-block;
vertical-align: bottom;
width: 50%;
height: 36px;
color: #FFF;
margin-left: 25%;
}
.cta-buttons-grp {
    padding: 24px 0;
    background-color: #f1f1f1;
    margin-bottom: 50px;
    margin-top: 50px;
}
.cta-buttons-grp .columns {
  padding: 0 4px;
}
.cta-buttons-grp .row {
    max-width: 90%;
    margin: 0 auto;
}
.cta-buttons-grp .button {
    margin-bottom: 0;
    font-size: 12px;
    padding: 16px 25px;
    display: block;
}

.page-template-template-quiz-page .gform_wrapper {
  padding: 12px;
  border-radius: 6px;
  border: 1px solid #dadada;
  max-width: 100%;
  margin: 0 auto;
}
.page-template-template-quiz-page .gform_confirmation_wrapper {
  margin: 0 auto;
  padding: 12px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #dadada;
}
.page-template-template-quiz-page .gform_wrapper .gform_footer {
      text-align: center;
}
.page-template-template-quiz-page .gform_footer .gform_button {
    font-size: 13px;
  min-width: 160px;
  padding: 12px;
  margin: 24px 0 18px;
}
.page-template-template-quiz-page .gform_footer .gform_button:hover,
.page-template-template-quiz-page .gform_footer .gform_button:focus {
    background-color: #175f31;
}

.page-template-template-quiz-page .gform_heading {
      text-align: center;
    margin-bottom: 24px;
}
.page-template-template-quiz-page .gform_title {
      font-weight: 700;
}

.page-template-template-quiz-page .gsection_title {
  font-size: 14px;
  font-weight: 600;
  border-bottom: 1px solid #B1B1B1;
  padding-bottom: 4px;
  margin-bottom: 8px;
}
.page-template-template-quiz-page .gfield input {
  box-shadow: none;
}
.page-template-template-quiz-page label {
  font-size: 12px;
}
.page-template-template-quiz-page .gfield_html h3 {
  font-size: 12px;
  text-align: center;
  padding: 16px;
  background-color: #f2f2f2;
  margin: 12px 0;
  color: #C80000;
}
.page-template-template-quiz-page .gfield_checkbox,
.page-template-template-quiz-page .gfield_radio {
    margin-left: 16px;
}
.page-template-template-quiz-page .gfield_checkbox li label,
.page-template-template-quiz-page .gfield_radio li label {
  font-size: 10px;
}
.page-template-template-quiz-page .gfield_checkbox input,
.page-template-template-quiz-page .gfield_radio input {
  margin-bottom: 0;
}
.page-template-template-quiz-page .ginput_container_checkbox,
.page-template-template-quiz-page .ginput_container_radio {
  margin-bottom: 12px;
}

.page-template-template-quiz-page .gfield_description.validation_message {
  font-size: 12px;
  margin-top: -12px;
  font-style: italic;
  color: #c80000;
  font-weight: 600;
}
/* --------------- END D S -------------------- */
/*   background-image: url("../images/ecosure-logo-large.png"); */

.brand .logo {
  background-image: url("https://ecosure.com.au/wp-content/uploads/2018/10/ecosure-logo-large-2.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 39px;
  width: 223px;
}

.page-header .header-top {
  padding: 2.5rem 0.5625rem 0;
  background: url("../images/top-filter.png") repeat-x;
  height: 8.75rem;
  position: absolute;
  z-index: 1500;
  width: 100%;
  left: 0;
  top: 0;
}

.box-message {
  padding: 15px ;
  background-color: rgba(66, 148, 101, 0.25);
}


.brand {
  position: absolute;
  top: 0.9375rem;
}

.logo {
  display: inline-block;
}

.col5-unit {
  float: none;
  width: 100%;
}


.mobile-small {
  font-size: 1.5625rem;
}

#gform_wrapper_1 h5 {
  white-space: nowrap;
}

.front-banner-wide-hero {
  background-color: #FFF;
  position: relative;
  padding-bottom: 20px;
}
.front-banner-wide-hero .gfield_label {
  background-color: #FFF;
  position: relative;

}

.left-lastchild .columns + .columns:last-child {
  float: left;
}

.iso {
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  color: #AAA;
}

.home .page-header {
  padding-top: 10rem;
}

.front_service_of_interest {
  background-color: #FFF;
  position: relative;
}

.close {
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0.625rem;
  background-color: #BBB;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  color: #FFF;
  line-height: 20px;
  font-size: 13px;
  cursor: pointer;
}
.close:hover {
  background-color: #008751;
}

.burger-menu {
  position: absolute;
  top: 2rem;
  right: 0.75rem;
  background-color: transparent;
  padding: 0;
  margin: 0;
  opacity: .5;
}
.burger-menu span {
  display: inline-block;
  height: 0.1875rem;
  background-color: #FFF;
  width: 1.625rem;
  position: relative;
  top: -10px;
}
.burger-menu span:before, .burger-menu span:after {
  content: "";
  display: inline-block;
  height: 0.1875rem;
  width: 1.625rem;
  background-color: #FFF;
  position: absolute;
  z-index: 88;
  left: 0;
}
.burger-menu span:before {
  top: 0.375rem;
}
.burger-menu span:after {
  top: -0.375rem;
}
.burger-menu:hover, .burger-menu:focus {
  background-color: transparent;
}

.header-top .number, .header-top .social-media-icons {
  text-align: center;
}
.header-top .social-media-icons {
  margin: 25px 0 5px 0;
}
.header-top .number {
  font-size: 13px;
}

.hero .caption {
  font-family: "Roboto Slab", serif;
}
.hero .caption h1 {
  color: #FFF;
  font-size: 3.625rem;
  line-height: 1;
}

.header .navigation ul li a {
  text-transform: uppercase;
  font-size: 0.8125rem;
  font-weight: 500;
}

.right-off-canvas-menu ul {
  margin: 0;
}
.right-off-canvas-menu ul li {
  list-style: none;
}
.right-off-canvas-menu ul li a {
  display: block;
  padding: 0.5rem 0.75rem;
  color: #FFF;
  font-size: 13px;
  text-transform: uppercase;
}
.right-off-canvas-menu ul li a:hover {
  background-color: #232323;
}
.right-off-canvas-menu ul li .sub-menu a {
  padding-left: 20px;
}

.search-field-group {
  position: relative;
  width: 250px;
  box-shadow: inset 0px 0px 4px 3px rgba(255, 255, 255, 0.08);
  border-radius: 43px;
  margin-top: 14px;
  float: right;
  padding-left: 11px;
}
.search-field-group input[type="text"] {
  background-color: transparent;
  border: none;
  margin-bottom: 0px;
  width: 100%;
  color: #FFF;
}
.search-field-group button {
  position: absolute;
  right: 0;
  top: 0px;
  background: transparent;
}

.fixed-height-section {
  position: relative;
  height: 20.1875rem;
}

.position-bottom {
  position: absolute;
  bottom: -0.6875rem;
  width: 100%;
  left: 0px;
  text-align: center;
}

.gallery-ga .gallery-ga-wrap {
  display: none;
  position: relative;
  min-height: 316px;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 3.125rem;
}
.gallery-ga .gallery-ga-wrap .img-wrap {
  width: 150px;
  height: 150px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  display: inline-block;
  float: left;
  margin-right: 20px;
  margin-bottom: 12px;
}
.gallery-ga .gallery-ga-wrap.active {
  display: block;
}
.gallery-ga h3 {
  color: #008751;
  margin-bottom: 15px;
}
.gallery-ga li {
  list-style: none;
  padding-top: 13px;
  padding-bottom: 20px;
  cursor: pointer;
}
.gallery-ga li:hover {
  background-color: #008751;
  color: #FFF;
}
.gallery-ga .img {
  height: 8.125rem;
  width: 100%;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
}
.gallery-ga .text {
  font-family: "Roboto Slab", serif;
  margin-top: 0.625rem;
  font-size: 0.9375rem;
}
.gallery-ga .tab-gallery-ga.selected {
  background-color: #F5F5F5;
  color: #008751;
}

.ga-people .img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%);
  -o-transition: .5s ease-in-out;
}
.ga-people .tab-gallery-ga:hover .img,
.ga-people .selected.tab-gallery-ga .img {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
  filter: none;
}

.featured-projects h2 {
  font-size: 1.5rem;
}
.featured-projects .project {
  margin-bottom: 1.5625rem;
}

.projects-list {
  margin-top: 15px;
  padding: 0 0.625rem;
}

.logo-wrap {
  position: absolute;
}

.scroller {
  display: inline-block;
  position: absolute;
  bottom: 1.5625rem;
  left: 50%;
  margin-left: -50px;
  cursor: pointer;
  z-index: 1001;
}
.scroller .text {
  text-align: center;
  font-family: "Roboto Slab", serif;
  color: #bad80a;
  font-size: 0.9375rem;
  font-weight: 600;
  margin-top: 0.3125rem;
}

.services-wrapper .content-lists .image {
  float: left;
  position: relative;
  top: -1px;
}
.services-wrapper .content-lists .image img {
  width: 3.125rem;
  height: 3.125rem;
}

.services-wrapper .inner {
  margin: 0 auto;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
.services-wrapper .columns +
.columns:last-child {
  float: left;
}
.services-wrapper h2 {
  font-size: 1.625rem;
  margin-bottom: 1.25rem;
}
.services-wrapper .industries {
  margin-top: 10px;
  position: relative;
}
.services-wrapper .industries .inner {
  padding-left: 0;
  padding-right: 0;
}
.services-wrapper .industries .content-lists {
  padding-left: 47px;
}
.services-wrapper .industries .content-lists .text {
  font-size: 1.23438rem;
  margin-bottom: 2px;
  font-weight: 400;
}
.services-wrapper .industries .image {
  position: absolute;
  left: 0px;
}
.services-wrapper .industries .description {
  color: white;
  font-size: 13px;
  line-height: 15px;
  margin-top: 3px;
  text-transform: none;
  font-family: "open sans", serif;
}
.services-wrapper .industries .text {
  width: 100%;
  text-align: left;
}

.feeds li {
  min-height: 6.25rem;
  padding: 0.625rem;
}
.feeds .feed-thumbnail {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 80px;
  width: 80px;
}
.feeds .feed-info {
  padding-left: 90px;
}
.feeds .feed-info .header {
  font-family: "Roboto Slab", serif;
  color: #8dc73f;
  font-size: 0.9375rem;
  line-height: 17px;
  font-weight: 100;
}
.feeds .feed-info .content {
  font-size: 12px;
  line-height: 14px;
  margin-top: 5px;
  color: #FFF;
}

.sidebar .feeds .feed-info .header {
  color: #008751;
}
.sidebar h1 {
  color: #ababab;
  font-size: 22px;
}
.sidebar .list-row {
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 0 0.125rem 0px;
}
.sidebar .list-row .inner {
  padding: 0.625rem;
  color: #FFF;
}
.sidebar .list-row .header {
  color: #008751;
}
.sidebar .list-row:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
.sidebar .list-row:hover .header {
  color: #bad80a;
}

.subpage {
  padding-bottom: 0px;
  padding-top: 60px;
}
.subpage #main {
  margin-bottom: 60px;
}

.subpage-content #inner-content {
  padding-top: 3.75rem;
  padding-bottom: 5rem;
}

.newsfeed {
  position: relative;
  background-color: #FFF;
  padding: 1.25rem 0.625rem;
}
.newsfeed h1 {
  color: white;
  position: absolute;
  top: -1.9375rem;
  font-size: 22px;
}
.newsfeed ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.newsfeed ul li {
  color: white;
  margin-top: 2px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.66);
}

.with-leaf-icon {
  background-image: url("../images/leaf.png");
  background-repeat: no-repeat;
  background-position: 0.5625rem 0.875rem;
  padding-left: 4.125rem;
}

.single .with-leaf-icon {
  padding-left: 55px;
  background-position-x: 0;
  background-position-y: 13px;
}

.video-play-button-wrap {
  margin-top: 1.875rem;
}

.scroller {
  margin-bottom: 0.625rem;
}

.header-left-caption .caption {
  float: left;
}
.header-left-caption .caption h1 {
  font-size: 1.875rem;
  line-height: 1.3;
}
.header-left-caption .caption .video-caption {
  line-height: 15px;
  margin-top: 20px;
}
.header-left-caption .caption .video-caption .video-icon {
  float: left;
}
.header-left-caption .caption .video-caption .video-text {
  float: left;
  font-size: 14px;
  margin-left: 5px;
}

.footer .colophon {
  background: #008751;
  text-align: center;
  padding: 2.5rem 0.625rem;
  color: rgba(255, 255, 255, 0.4);
  font-size: 0.75rem;
}
.footer .colophon .copyright {
  margin: 0.9375rem 0;
}

footer .navigation ul li {
  width: 50%;
  margin-right: 0px;
  float: left;
  text-align: left;
}
footer .navigation ul li a {
  font-size: 0.8125rem;
}

.subscribe {
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}
.subscribe h2 {
  font-size: 1.5rem;
}

.locations .location {
  margin-bottom: 2.5rem;
  min-height: 270px;
}

.navigation .social-media {
  text-align: left;
  margin-top: 1.25rem;
}

.page-title {
  color: #008751;
  font-size: 1.5rem;
}

.entry-content {
  font-size: 0.8125rem;
}
.entry-content p, .entry-content li {
  font-size: 0.8125rem;
}
.entry-content ul, .entry-content ol {
  margin-left: 2.8125rem;
}

ul.gform_fields {
  margin-left: 0;
}

.wp-caption {
  width: 100% !important;
}

.featured-image-section {
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  height: 7.5rem;
  width: 7.5rem;
  float: left;
  margin-right: 0.9375rem;
}

.listing-wrap {
  padding: 15px 0px ;
}


.listing-wrap  h1 {
  color: #ababab;
  font-size: 22px;
}

.listing-wrap .list-row {
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 0 0.125rem 0px;
}

.listing-wrap .list-row:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.listing-wrap .list-row .inner {
    padding: 0.625rem;
    color: #FFF;
}
.listing-wrap .list-row .end-date p {
  margin-bottom: 0px;
  color: #FFF;  
}

.sidebar {
  background-color: #0f8a56;
  padding-bottom: 2.5rem;
}
.sidebar .newsfeed {
  background-color: transparent;
  padding-left: 0px;
  padding-right: 0px;
}
.sidebar .newsfeed .row {
  margin: 0 0 0.125rem 0px;
}
.sidebar .newsfeed li {
  background-color: #082f1e;
}
.sidebar .newsfeed h1 {
  font-size: 1.8125rem;
  position: relative;
  top: auto;
  left: auto;
  color: #FFF;
}

.sidebar .career-vacancies .header {
  font-size: 1rem;
}
.sidebar .career-vacancies .header span {
  display: block;
  font-size: 0.8125rem;
}
.sidebar .career-vacancies .content {
  color: #FFF;
}
.sidebar .career-vacancies .end-date p {
  margin: 0;
  font-size: 0.75rem;
}

.our-clients img {
  padding-right: 10px;
  padding-bottom: 10px;
}

.rotator {
  font-family: "Roboto Slab", serif, serif;
  margin-top: 20px;
  font-size: 0.875rem;
  color: #000;
  margin: 0.625rem 0;
}
.rotator .content {
  min-height: 15.625rem;
  position: relative;
  padding-right: 7.1875rem;
}
.rotator blockquote {
  margin-bottom: 0;
  padding-bottom: 30px;
  padding-top: 17px;
  border-color: #288f5d;
  color: #000;
}
.rotator .name {
  text-align: right;
  border-top: 1px solid #288f5d;
  border-bottom: 1px solid #288f5d;
  padding: 10px 0;
}
.rotator .img {
  position: absolute;
  display: block;
  right: 0;
  height: 6.25rem;
  width: 6.25rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#gform_footer_1 h2 {
  white-space: nowrap;
}

#gform_wrapper_2 {
  padding-bottom: 20px;
}
#gform_wrapper_2 .gform_footer, #gform_wrapper_2 .gform_body {
  float: none;
}
#gform_wrapper_2 .gform_footer {
  padding: 0 10px;
}

@media only screen and (max-width: 40rem) {
  .menu-area {
    padding: 0 2.5rem;
  }

  .dropdown-ui {
    position: relative;
    margin-top: 0.5rem;
  }
  .dropdown-ui .dropdown-ui-items {
    position: absolute;
    overflow: auto;
    background-color: #FFF;
    z-index: 999;
    box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.26);
    border-radius: 2px;
    margin-top: 2px;
    max-height: 0;
    width: 100%;
  }
  .dropdown-ui .dropdown-ui-items .row {
    margin: 0;
  }
  .dropdown-ui .dropdown-ui-items a {
    color: #186031;
    display: block;
    padding: 0.375rem 0;
  }
  .dropdown-ui .dropdown-ui-items a.active, .dropdown-ui .dropdown-ui-items a:hover {
    color: #bad80a;
  }
  .dropdown-ui .dd-menu {
    color: #186031;
    font-size: 0.8125rem;
    font-family: "Roboto Slab", serif;
    padding: 10px 12px;
    box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.62);
    background-color: #FFF;
    border-radius: 2px;
    background-image: url("../images/dd-arrow.png");
    background-repeat: no-repeat;
    background-position: right 11px top 15px;
  }
  .dropdown-ui.drop-me .dropdown-ui-items {
    max-height: 11.875rem;
  }

  .nav-action .title-area {
    text-align: center;
  }
  .nav-action .title-area h2 {
    display: inline-block;
    font-size: 2.25rem;
  }
  .nav-action .title-area .with-leaf-icon {
    padding-left: 39px;
    background-size: 31px 31px;
    background-position: 2px 10px;
  }
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    right: 30px;
    bottom: 30px;
  }
}




@media only screen and (max-width: 40.0625em) {
  .bg-green-small-only {
    background-color: #0f8a56;
  }

  .entry-content .sidebar {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
  }

  .entry-content .sidebar h1 {
    color: #FFF;
    margin-bottom: 10px;
  }

  .entry-content .listing-wrap h3,
   .entry-content .listing-wrap h1 {
    color: #FFF;
  }

}

.entry-content .listing-wrap .list-row:hover h3 {
  color: #bad80a;
}

.fa-icon {
  color: #FFF;
  background-color: rgba(68, 68, 68, 0.7);
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  height: 25px;
  width: 25px;
}


.fa-icon:hover {
  background-color: rgba(68, 68, 68, 0.9);
}

.fa-icon .fa {
  font-size: 13px;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.8);
}

.page-header .fa-icon { 
  height: 23px;
  width: 23px;
}

.front-banner-wide-hero .newsfeed.type-post {
  margin-top: 30px;
}

.front-banner-wide-hero .newsfeed.type-post h1 {
  color: #8dc73f
}

.readmore {
  font-size: 12px;
  margin-top: 10px;
  text-align: right;
}

.front-banner-wide-hero .readmore {
  display: none;
}
.front-banner-wide-hero .readmore a {
  color: #8dc73f;
}

.front-banner-wide-hero .readmore a:hover {
  color: #bad80a;
}
    
/* ---------------small end-------------------- */


/***********IBIS *****************/

.cd-top.cd-is-visible{
    z-index: 11;
}